@font-face { font-family: 'KBIZHanmaumMyungjo'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/KBIZHanmaumMyungjo.woff') format('woff'); font-weight: normal; font-style: normal; }

BODY      {font-family: 굴림; font-size: 9pt; color: #252525;}
P		{font-family: 굴림; font-size: 9pt; color: #000000;}
td      {font-family: 굴림; font-size: 9pt; color: #6E6E6E;}
hr  	{color: #CCCCCC;}
SELECT {BORDER-RIGHT: #C2C2C2 1px; BORDER-TOP: #C2C2C2 1px;  FONT-SIZE: 9pt; BORDER-LEFT: #C2C2C2 1px; BORDER-BOTTOM: #C2C2C2 1px; font : "굴림","seoul","Arial","Helvetica"; }

INPUT {BORDER-RIGHT: #C2C2C2 1px solid; BORDER-TOP: #C2C2C2 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #C2C2C2 1px solid; CURSOR: hand; BORDER-BOTTOM: #C2C2C2 1px solid; font : "굴림","seoul","Arial","Helvetica"; HEIGHT: 19px;  }

INPUT.box {BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BORDER-LEFT: medium none; CURSOR: hand; BORDER-BOTTOM: medium none; font : "굴림","seoul","Arial","Helvetica"; HEIGHT: 19px; }

INPUT.basic {BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BORDER-LEFT: medium none; CURSOR: hand; BORDER-BOTTOM: medium none; font : "굴림","seoul","Arial","Helvetica";}

INPUT.old {CURSOR: hand; font : "굴림","seoul","Arial","Helvetica";  border : 1px groove; }

TEXTAREA {BORDER-RIGHT: #C2C2C2 1px solid; BORDER-TOP: #C2C2C2 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #C2C2C2 1px solid; CURSOR: hand; BORDER-BOTTOM: #C2C2C2 1px solid; font : "굴림","seoul","Arial","Helvetica"}

SELECT.sTDopt {	FONT-WEIGHT: normal; FONT-SIZE: 11px;  font : '굴림체', Verdana;	background-color : #EDEDED;  LINE-HEIGHT: 20px;}
OPTION.sTDopt {	FONT-WEIGHT: normal; FONT-SIZE: 11px;  font : '굴림체', Verdana;	background-color : #EDEDED;  LINE-HEIGHT: 20px;}


.cmm  { font-family: "돋움"; color: #3F3F3F; text-decoration: none; font-size: 8pt; HEIGHT: 20; line-height: 120%}
.cmm  a { font-family: 돋움; color: #3F3F3F; text-decoration: none; font-size: 8pt;}
.cmm  a:link { font-family: 돋움; color: #3F3F3F; text-decoration: none; font-size: 8pt;}
.cmm  a:hover { font-family: 돋움; color: #FF0000; text-decoration: none; font-size: 8pt;}


/* 설문조사 */
.localNav1  { font-family: 굴림; color: #FFFFFF; text-decoration: none; font-size: 9pt;padding-left : 20px; line-height: 120%}
.localNav1  a { font-family: 굴림; color: #FFFFFF; text-decoration: none; font-size: 9pt;}
.localNav1  a:link { font-family: 굴림; color: #FFFFFF; text-decoration: none; font-size: 9pt;}
.localNav1  a:hover { font-family: 돋움; color: 3366CC; text-decoration: none; font-size: 9pt;}

/* 카테고리 */ 
.categoryTitle{ font-family: "굴림"; color: #3C527A; text-decoration: none; font-size: 10pt; FONT-WEIGHT: bold;}
.categoryTitle  a { font-family: 굴림; color: #3C527A; text-decoration: none; font-size: 10pt;}
.categoryTitle  a:link { font-family: 굴림; color: #3C527A; text-decoration: none; font-size: 10pt;}
.categoryTitle  a:hover { font-family: 굴림; color: #3C527A; text-decoration: none; font-size: 10pt;}

.categoryTitle1{ font-family: "바탕"; color: #205786; text-decoration: none; font-size: 12pt; FONT-WEIGHT: bold;}
.categoryTitle1  a { font-family: "바탕"; color:#205786; text-decoration: none; font-size: 12pt;}
.categoryTitle1  a:link { font-family: "바탕"; color: #205786; text-decoration: none; font-size: 12pt;}
.categoryTitle1  a:hover { font-family:  "바탕"; color: #3C527A; text-decoration: none; font-size: 12pt;}

.categoryName{ font-family: "굴림"; color: #666666; text-decoration: none; font-size: 9pt; padding-left : 12px;line-height:140%;}
.categoryName  a { font-family: 굴림; color: #666666; text-decoration: none; font-size: 9pt;}
.categoryName  a:link { font-family: 굴림; color: #666666; text-decoration: none; font-size: 9pt;}
.categoryName  a:hover { font-family: 굴림; color: #0055FF; text-decoration: none; font-size: 9pt;}

.categoryMenu  { font-family: "돋움"; color: #FF6600; text-decoration: none; font-size: 8pt;}
.categoryMenu  a { font-family: 돋움; color: #FF6600; text-decoration: none; font-size: 8pt;}
.categoryMenu  a:link { font-family: 돋움; color: #FF6600; text-decoration: none; font-size: 8pt;}
.categoryMenu  a:hover { font-family: 돋움; color: #000000; text-decoration: none; font-size: 8pt;}

/* 메인 공지사항 */
.notice  { font-family: 돋움; color: #333333; text-decoration: none; font-size: 9pt;line-height:140%;}
.notice  a { font-family: 돋움; color: #333333; text-decoration: none; font-size: 9pt;}
.notice  a:link { font-family: 돋움; color: #333333; text-decoration: none; font-size:9pt;}
.notice  a:hover { font-family: 돋움; color: #FF6600; text-decoration: none; font-size: 9pt;}

.table_text01 {  font-family: "돋움"; font-size: 9pt; color: #666666; text-decoration: none; line-height:140%;}
.table_text02 {  font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none; line-height:140%;}
.table_text02  a {  font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none;line-height:140%;}
.table_text02  a:link {  font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none;line-height:140%;}
.table_text02  a:hover {  font-family: "돋움"; font-size: 9pt; color: #ff0000; text-decoration: underline ;line-height:140%;}

.table_text05 {  font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none; line-height:150%;}
.table_text05  a {  font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none;line-height:150%;}
.table_text05  a:link {  font-family: "돋움"; font-size: 9pt; color: #333333; text-decoration: none;line-height:150%;}
.table_text05  a:hover {  font-family: "돋움"; font-size: 9pt; color: #ff0000; text-decoration: underline ;line-height:150%;}

.table_text04 {  font-family: "굴림"; font-size: 9pt; color: #FCF6DF; text-decoration: none; line-height:140%;}
.table_text04  a {  font-family: "굴림"; font-size: 9pt; color: #FCF6DF; text-decoration: none;line-height:140%;}
.table_text04  a:link {  font-family: "굴림"; font-size: 9pt; color: #FCF6DF; text-decoration: none;line-height:140%;}
.table_text04  a:hover {  font-family: "굴림"; font-size: 9pt; color: #FFFFFF; text-decoration: underline ;line-height:140%;}

.table_text03 {  font-family: "굴림"; font-size: 9pt; color: #319CD1; text-decoration: none; line-height:140%;}
.table_text03  a {  font-family: "굴림"; font-size: 9pt; color: #319CD1; text-decoration: none;line-height:140%;}
.table_text03  a:link {  font-family: "굴림"; font-size: 9pt; color: #319CD1; text-decoration: none;line-height:140%;}
.table_text03  a:hover {  font-family: "굴림"; font-size: 9pt; color: #ff0000; text-decoration: underline ;line-height:140%;}

/* 공지사항 */
.text_black {  font-family: "굴림"; font-size: 9pt; color: #000000; text-decoration: none; line-height:140%}
.text_cccccc {  font-family: "굴림"; font-size: 9pt; color: #cccccc}
.text_red {  font-family: "굴림"; font-size: 9pt; color: #FF0000}

.text_white {  font-family: "굴림"; font-size: 9pt; color: #FFFFFF}
.table_memo { font-family: 굴림; color: #333333; text-decoration: none; font-size: 9pt;  line-height: 140%; text-align: justify;}

.product  { font-family: "돋움"; color: #767676; text-decoration: none; font-size: 9pt; line-height: 140%}
.product  a { font-family: 돋움; color: #767676; text-decoration: none; font-size: 9pt;}
.product  a:link { font-family: 돋움; color: #767676; text-decoration: none; font-size: 9pt;}
.product  a:hover { font-family: 돋움; color: #319CD1; text-decoration: underline; font-size: 9pt;}

.cmm_num  { font-family: "굴림"; color: #ADA6A5; text-decoration: none; font-size: 8pt;}
.cmm_num  a { font-family: "굴림"; color: #215194; text-decoration: none; font-size: 8pt;}
.cmm_num  a:link { font-family: "굴림"; color: #215194; text-decoration: none; font-size: 8pt;}
.cmm_num  a:hover {  font-family: "굴림"; font-size: 8pt; color: ff0000; text-decoration: underline}
.cmm_num  { font-family: "굴림"; font-size: 9pt; color: #666666; text-decoration: none; font-size: 8pt;}

/* Q&A */
.qna  { font-family: 굴림; color: #006666; text-decoration: none; font-size: 9pt; HEIGHT: 12;}
.qna  a { font-family: 굴림; color: #006666; text-decoration: none; font-size: 9pt;}
.qna  a:link { font-family: 굴림; color: #006666; text-decoration: none; font-size: 9pt;}
.qna  a:hover { font-family: 굴림; color: #001C53; text-decoration: none; font-size: 9pt;}

/* 서브 네비게이션 (Layer) */
.subNav  { font-family: 돋움; color: #22779C; text-decoration: none; font-size: 8pt; padding-top : 2px; padding-bottom : 1px;}
.subNav  a { font-family: 돋움; color: #22779C; text-decoration: none; font-size: 8pt;}
.subNav  a:link { font-family: 돋움; color: #22779C; text-decoration: none; font-size: 8pt;}
.subNav  a:hover { font-family: 돋움; color: #000B50; text-decoration: none; font-size: 8pt;}

.subTitle  { font-family: "굴림"; color: #273A52; text-decoration: none; font-size: 12px; HEIGHT: 22; FONT-WEIGHT: bold;}

/* 현재위치 */
.context  { font-family: "굴림"; color: #393939; text-decoration: none; font-size: 8pt; padding-top : 4px}
.context  a { font-family: 굴림; color: #393939; text-decoration: none; font-size: 8pt;}
.context  a:link { font-family: 굴림; color: #FF6600; text-decoration: none; font-size: 8pt;}
.context  a:hover { font-family: 굴림; color: #DD5900; text-decoration: none; font-size: 8pt;}

.mn_news  { font-family: 굴림; font-size: 9pt; color: #6E6E6E;text-decoration: none;}
.mn_news  a { font-family: 굴림; font-size: 9pt; color: #6E6E6E;text-decoration: none;}
.mn_news  a:link { font-family: 굴림; font-size: 9pt; color: #6E6E6E;text-decoration: none;}
.mn_news  a:hover { font-family: 굴림; font-size: 9pt; color: #000000;text-decoration: none;}

.context_02 { font-family: "돋움"; color: #002771; text-decoration: none; font-size: 8pt; line-height: 120%}
.table_text01 {  font-family: "굴림"; font-size: 9pt; color: #666666; text-decoration: none}

/* 사이트 맵 */
.sitemapMenu1  { font-family: 굴림; color: #566AA8; text-decoration: none; font-size: 9pt;}
.sitemapMenu1  a { font-family: 굴림; color: #566AA8; text-decoration: none; font-size: 9pt;}
.sitemapMenu1  a:link { font-family: 굴림; color: #566AA8; text-decoration: none; font-size: 9pt;}
.sitemapMenu1  a:hover { font-family: 굴림; color: #001C53; text-decoration: underline; font-size: 9pt;}

.sitemap  { font-family: "돋움"; color: #6D6D6D; text-decoration: none; font-size: 8pt;}
.sitemap  a { font-family: 돋움; color: #6D6D6D; text-decoration: none; font-size: 8pt;}
.sitemap  a:link { font-family: 돋움; color: #6D6D6D; text-decoration: none; font-size: 8pt;}
.sitemap  a:hover { font-family: 돋움; color: #000000; text-decoration: none; font-size: 8pt;}

.sitemapMenu2  { font-family: 굴림; color: #006666; text-decoration: none; font-size: 9pt;}
.sitemapMenu2  a { font-family: 굴림; color: #006666; text-decoration: none; font-size: 9pt;}
.sitemapMenu2  a:link { font-family: 굴림; color: #006666; text-decoration: none; font-size: 9pt;}
.sitemapMenu2  a:hover { font-family: 굴림; color: #001C53; text-decoration: underline; font-size: 9pt;}

.dark_gray { font : "돋움" ; color: #595959; text-decoration: none; font-size: 9pt;  line-height: 140%;}
.dark_gray  a { font : "돋움" ; color: #595959; text-decoration: none; font-size: 9pt;  line-height: 140%;}
.dark_gray  a:link { font : "돋움" ; color: #595959; text-decoration: none; font-size: 9pt;  line-height: 140%;}
.dark_gray  a:hover { font : "돋움" ; color: #0077FF; text-decoration: underline; font-size: 9pt;  line-height: 140%;}

/* Footer */
.footer  { font-family: "돋움"; color: #FEFEFE; text-decoration: none; font-size: 8pt;line-height: 120%}
.footer  a { font-family: 돋움; color: #FEFEFE; text-decoration: none; font-size: 8pt;}
.footer  a:link { font-family: 돋움; color: #FEFEFE; text-decoration: none; font-size: 8pt;}
.footer  a:hover { font-family: 돋움; color: #CEDDE4; text-decoration: none; font-size: 8pt;}


/* 링크 */
a:link,
a:visited,
a:active  { text-decoration: none; }
a:hover {  text-decoration: none; }
a:active { selector-dummy:expression(this.hideFocus = true); } /* 클릭시 점선 안생기게 함 */

ul,li,div,p,span,h1,h2,h3,strong,b,i { padding: 0; margin: 0; list-style: none; }

/* gnbWrap */
#gnbWrap {   position: absolute; z-index: 19999; top: 24px; left: 203px; width: 663px; height: 30px; }
#gnbWrap > div { overflow: visible !important; }
.gnb > ul { position: relative; z-index: 11999;  display: table; width: 663px; }
.gnb > ul > li { display: table-cell; vertical-align: middle; text-align: center; height: 30px;  }
.gnb > ul > li:last-child { margin-right: 0; }
.gnb > ul > li > a {   font-family: 'nanum-barun-gothic-regular','Noto Sans Korean','Nanum Gothic', 'AppleGothic', 'Helvetica',sans-serif;  color: #fff;  height: 30px; }	
	.gnb li ul li { float:left; }
	.gnb a.oneD { display:block; font-size: 14px; color:#fff;line-height: 30px; }
	.gnb a.oneD.on,
	.gnb a.oneD:hover,
	.gnb .select .oneD { color: #fff;  background: #359cbd; text-decoration: none;  }
	.gnb .deps2 { position:absolute; top: 31px; left: 0; height: 20px; z-index:100; overflow: visible; background: linear-gradient(#eaeaea, #fff); padding: 0px 15px 5px; border-radius: 5px; border: 1px solid #ddd; box-sizing: border-box; }
	.gnb .deps2 a { float:left; display:block; overflow:hidden; font-size: 12px; color:#666; padding:2px 5px 0; font-family: 'nanum-barun-gothic-regular','Noto Sans Korean','Nanum Gothic', 'AppleGothic', 'Helvetica',sans-serif; }
	.gnb .deps2 a.on,
	.gnb .deps2 a:hover { color:#05387a; text-decoration: none; }

    .gnb .m01 .deps2 { left: 15px; }
	.gnb .m02 .deps2 { left: 100px; }
	.gnb .m03 .deps2 { left: 120px;  }
	.gnb .m04 .deps2 { left: 300px; }
	.gnb .m05 .deps2 { left: 420px; }
	.gnb .m06 .deps2 { left: 420px; }

	.gnb li > ul { display: none; }
	
	.topMenu { position: absolute; right: 0; top: -23px; overflow: hidden;}
	.topMenu li { float: left; }
	.topMenu li a {   font-family: 'nanum-barun-gothic-regular','Nanum Gothic', 'AppleGothic', 'Helvetica',sans-serif; font-size: 10px; color: #666;  }  
	.topMenu li a:after { content: "|"; padding: 0 5px; }
	.topMenu li:last-child a:after { content: ""; padding:0; }
	
#mainImgWrap { width: 100%; position: relative; overflow: hidden; z-index: 0; }
	#mainTxtWrap { position: absolute; right: 50px; top: 80px; z-index: 200; text-align: right; animation: t_img01 5s infinite; opacity: 0; }
	#mainTxtWrap p { font-family: 'nanum-barun-gothic-regular','Noto Sans Korean','Nanum Gothic', 'AppleGothic', 'Helvetica',sans-serif; font-size: 20px; color: #fff;  line-height: 1.5em; letter-spacing: -0.05em;    }
	#mainTxtWrap strong { font-family: 'KBIZHanmaumMyungjo'; font-size: 33px; color: #fff;  line-height: 1.5em; font-weight: normal; }
	
	

@keyframes t_img01 {
  0%  {
    top: 110px;
    opacity: 0;
  }
  30%  {
    top: 80px;
    opacity: 1;
  }
  70%  {
    top: 80px;
    opacity: 1;
  }    
  100%  {
    top: 110px;
    opacity: 0;
  }  
}

#subImgWrap { width: 100%; position: relative; overflow: hidden; z-index: 0; }
	#subTxtWrap { position: absolute; right: 50px; top: 60px; z-index: 200; text-align: right; animation: s_img01 5s infinite; opacity: 0; }
	#subTxtWrap p { font-family: 'nanum-barun-gothic-regular','Noto Sans Korean','Nanum Gothic', 'AppleGothic', 'Helvetica',sans-serif; font-size: 18px; color: #fff;  line-height: 1.5em; letter-spacing: -0.05em;    }
	#subTxtWrap strong { font-family: 'KBIZHanmaumMyungjo'; font-size: 31px; color: #fff;  line-height: 1.5em; font-weight: normal; }

@keyframes s_img01 {
  0%  {
    top: 90px;
    opacity: 0;
  }
  20%  {
    top: 60px;
    opacity: 1;
  }
  80%  {
    top: 60px;
    opacity: 1;
  }    
  100%  {
    top: 90px;
    opacity: 0;
  }  
}



/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper { position: relative; padding: 0; *zoom: 1; top: 0;  }
/*
.bx-wrapper img { max-width: 100%;  display: block;  }
*/

/** THEME
===================================*/

.bx-wrapper .bx-controls-auto { position: absolute; bottom: 0; width: 100%; }

/* main img */
.mainImg { }
.mainImg .bx-wrapper .bx-controls-auto { position: absolute; bottom: 0; width: 100%; }
.mainImg .bx-pager { width: 100%;  z-index: 9999;  bottom: 20px; /*top: 58%; */  position: absolute;  display: table;  width: 494px; text-align: center;  }
.mainImg .bx-pager > div { display: inline-block; text-align: center; margin: 0 5px; }
.mainImg .bx-pager-item {  }
.mainImg .bx-pager-item a { text-indent: -999em;   width: 8px; height: 8px; border-radius: 50%;  background: #fff; display: block;  }
.mainImg .bx-pager-item a.active { background: #aa2828; }

.mainImg .bx-controls .bx-controls-direction { overflow: visible; position: absolute; width: 1200px; left: 50%; margin-left: -600px; top: 0;  display: none; }
.mainImg .bx-controls .bx-controls-direction a { display: block;  width: 51px; height: 61px; text-indent: -99999px; position: absolute; top: 300px;  height: 91px;  }
.mainImg .bx-controls .bx-controls-direction a.bx-prev { background: url(http://www.youngchanghanger.com/img/main_arrow_l.png) no-repeat; left: -180px;     background-size: 70%;  }
.mainImg .bx-controls .bx-controls-direction a.bx-next { background: url(http://www.youngchanghanger.com/img/main_arrow_r.png) no-repeat; right: -180px;   background-size: 70%;    }

/* sub img */
.subImg { }
.subImg .bx-wrapper .bx-controls-auto { position: absolute; bottom: 0; width: 100%; display: none; }
.subImg .bx-pager { width: 100%;  z-index: 9999;  bottom: 0px; /*top: 58%; */  position: absolute;  display: table;  width: 228px; text-align: center;  display: none;  }
.subImg .bx-pager > div { display: inline-block; text-align: center; margin: 0 5px; }
.subImg .bx-pager-item {  }
.subImg .bx-pager-item a { text-indent: -999em;   width: 8px; height: 8px; border-radius: 50%;  background: #fff; display: block;  }
.subImg .bx-pager-item a.active { background: #aa2828; }

.subImg .bx-controls .bx-controls-direction { overflow: visible; position: absolute; width: 1200px; left: 50%; margin-left: -600px; top: 0;  display: none; }
.subImg .bx-controls .bx-controls-direction a { display: block;  width: 51px; height: 61px; text-indent: -99999px; position: absolute; top: 300px;  height: 91px;  }
.subImg .bx-controls .bx-controls-direction a.bx-prev { background: url(http://www.youngchanghanger.com/img/main_arrow_l.png) no-repeat; left: -180px;     background-size: 70%;  }
.subImg .bx-controls .bx-controls-direction a.bx-next { background: url(http://www.youngchanghanger.com/img/main_arrow_r.png) no-repeat; right: -180px;   background-size: 70%;    }
	
	
